Add patch to fix gcc version detection in configure.ac.
[debian/cdck.git] / man /
2015-03-04 tony mancillImported Upstream version 0.7.0+dfsg
2008-03-05 gregor herrmannNew upstream release: adds a warning about misleading...
2008-03-05 gregor herrmann[svn-upgrade] Integrating new upstream version, cdck... upstream/0.7.0
2006-05-08 gregor herrmann* New upstream release.
2006-05-08 gregor herrmannLoad /tmp/tmp.wPzbB11598/cdck-0.5.1+0.5.2rc1-1 into r246/tags/upstream/0.5.1+0.5.2rc1-1 upstream/0.5.1+0.5.2rc1